/****************************************************************************
**
** DCOP Stub Definition created by dcopidl2cpp from sessioniface.kidl
**
** WARNING! All changes made in this file will be lost!
**
*****************************************************************************/

#ifndef __SESSIONIFACE_STUB__
#define __SESSIONIFACE_STUB__

#include <dcopstub.h>
#include <dcopobject.h>


class SessionIface_stub : virtual public DCOPStub
{
public:
    SessionIface_stub( const QCString& app, const QCString& id );
    SessionIface_stub( DCOPClient* client, const QCString& app, const QCString& id );
    virtual bool closeSession();
    virtual bool sendSignal( int signal );
protected:
    SessionIface_stub() : DCOPStub( never_use ) {};
};


#endif
